Image Link
==========

The image link block renders an image as an HTML anchor. This can be used to
link to pages, documents, or external links.


Field Reference
---------------

Fields and purposes:

.. include:: baselink.rst

* **Image** - The image to be shown as the content of the anchor.

* **Alt text** - Alternate text to show to search engines and screen readers.
